/* handheld stiles for employmentadvocate.co.nz */
* {
	float: none !important;
    width: auto !important;
    height: auto !important;
    position:static !important;
	clear: none;
	top: 0;
	left: 0;
	right: 0;
	padding: 0;
	}
body { 
	border-top: 0;
	font-size: 100%;
	background: #E8F3F4;
	}
#header {
	padding: 0;
	margin: 0;
	height: auto;
	background:  #E8F3F4 url(); 
	border-top: none;
	border-bottom: 2px solid #45362E;
	text-align: left;
	}
#header a, #header a:visited {
	color:  #800000;
	background: #fdfcfb;
	text-decoration: none;
	}
.skipnav {
	position: relative;
	display: block;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	margin-bottom: 2px;
	}
#header a.skipnav, #header a.skipnav:visited {
	padding-bottom: 2px;
	font-size: 95%;
	color:  #000;
	background: #E8F3F4 ;
	text-decoration: underline;
	
	}
#logo {
	float: none;
	position: relative;
	top:0;
	left: 0;
	background: #E8F3F4;
	}
h1 {
	height: auto;
	margin: 0;
	padding: .2em .5em .2em .5em;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	border-top: none;
	border-bottom: none;
	color: #20160F;
	background: #E8F3F4 url();
	}
#tagline {
	margin: 0;
	padding: 0 3% 0 .5em;
	font-size: 100%;
	text-align: right;
	color: #000;
	background:	#E8F3F4;
	border-bottom: none;
}
#wrap, #sidebar {
	float:	none;
	width:	auto;
	margin: 0;
	padding: 0;
	min-width: 100%;
	background: #E8F3F4;
	
	}
#content {
	width:auto;
	margin: 0 3%;
	padding:0 0 2em 0;
	background: #E8F3F4;
	line-height: 1.2em;
	}
h5 {
	padding-top: 0;
	}
h2, h2.storytitle {
	font-size: 105%;
	padding-top: 2px;
	margin-top: 0;
}
a:link, a:visited  {
	padding: 0;
	}
#content ul {
	list-style: disc inside;
	margin:0 0 0 .2em;
	padding:0 ;
}
#content li { 
	margin: .4em 0 0 0;
	padding: 0 0 4px 28px;
	}
#content img {
	float: none;
	margin: 0;
	padding: 0;
}
p.breakout {
	float: none; 
	width: auto;
	margin-left: 10px;
	border: 1px solid #ccc;
	padding: 1em;
	color: #fff;
	background: #92C7CA;
	font-weight: bold;
	font-size: 101%;
}
ul#pagenav {
	margin: none;
	}
.widget {
	margin: 10px 5%;
	padding: 2px;
	border: 1px solid #ccc;
	color: #fff;
	background: #92C7CA;
	}
#footer {
	padding-left: 2px;
	font-size: 95%;
	text-decoration: none;
	}
.minheight {display:none;}
#mainmenu li {
	padding: 8px 0 0 10px;
	list-style: none;
	}